/**
previous file
****
*/

.navbar-inner {
    background: none;
    border: none;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    min-height: 42px;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar {
    margin: 0px;
    background-color: none;
    /*background-image: linear-gradient(to bottom, #FFFFFF, #f1f1f1);*/
    /*background-repeat: repeat-x;
    border: 1px solid #d4d4d4;*/
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    /*box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.067);*/
}

.navbar .nav {
    text-align: left;
    display: block;
    margin: 0 auto;
    list-style: none;
    position: relative;
    width: 1100px;
}

.navbar.f-nav {
    z-index: 9999;
    position: fixed;
    left: -20px;
    top: 0;
    width: 100%;
}

.navbar.f-nav .navbar-inner {
    margin: 0 auto;
    width: 1060px;
}

.navbar .nav>li {
    position: absolute;
    height: 40px;
}

.navbar .nav>.active:hover,
.navbar .nav>.active:focus,
.navbar .nav>li.item-101.active,
.navbar .nav>li.item-107.active,
.navbar .nav>li.item-108.active,
.navbar .nav>li.item-130.active,
.navbar .nav>li.item-120.active,
.navbar .nav>li.item-121.active,
.navbar .nav>li.item-122.active,
.navbar .nav>li.item-318.active,
.navbar .nav>.active {
    z-index: 8;
}

.navbar .nav>li.item-101:hover,
.navbar .nav>li.item-107:hover,
.navbar .nav>li.item-108:hover,
.navbar .nav>li.item-130:hover,
.navbar .nav>li.item-120:hover,
.navbar .nav>li.item-121:hover,
.navbar .nav>li.item-122:hover,
.navbar .nav>li.item-318:hover,
.navbar .nav>li:hover {
    z-index: 8;
}

.navbar .nav>li.item-101 {
    left: 0px;
    top: 0px;
    z-index: 7;
}

.navbar .nav>li.item-107 {
    left: 154px;
    top: 0px;
    z-index: 6;
}

.navbar .nav>li.item-108 {
    left: 308px;
    top: 0px;
    z-index: 5;
}

.navbar .nav>li.item-318 {
    left: 462px;
    top: 0px;
    z-index: 4;
}

.navbar .nav>li.item-130 {
    right: 308px;
    top: 0px;
    z-index: 3;
}

.navbar .nav>li.item-121 {
    right: 154px;
    top: 0px;
    z-index: 2;
}

.navbar .nav>li.item-122 {
    right: 0px;
    top: 0px;
    z-index: 1;
}

.navbar .nav>li>a {
    color: #000;
    /*border-right: 1px solid #d4d4d4;*/
    width: 179px;
    height: 40px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 40px;
    font-variant: small-caps;
    text-decoration: none;
    position: relative;
    background-color: #7ed774;
    border: 1px solid #197b3f;
    text-align: center;
    padding: 0px 0px 0px 0px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    -webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

.navbar .nav>li.item-101>a {
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 20px;
}

.navbar .nav>li.item-122>a {
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 10px;
}

.navbar .nav>li.item-120>a {
    height: 35px;
    line-height: 15px;
    padding: 5px 0px 0px 0px;
}

.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover {
    color: #000;
    background: #c0f8b9;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZjhiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2I0ZjZhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2IxZjJhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MmM3OGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0f8b9), color-stop(75%, #b4f6ac), color-stop(76%, #b1f2aa), color-stop(100%, #92c78b));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c0f8b9', endColorstr='#92c78b', GradientType=0);
    /* IE6-8 */
    -webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
}

.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
    color: #000;
    background: #c0f8b9;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZjhiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2I0ZjZhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2IxZjJhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MmM3OGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0f8b9), color-stop(75%, #b4f6ac), color-stop(76%, #b1f2aa), color-stop(100%, #92c78b));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #c0f8b9 0%, #b4f6ac 75%, #b1f2aa 76%, #92c78b 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c0f8b9', endColorstr='#92c78b', GradientType=0);
    /* IE6-8 */
    -webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
}


/*---------------------------------------------2nd level----------------------*/

.navbar-inner ul ul {
    opacity: 0;
    visibility: hidden;
    top: 29px;
    left: -1px;
    padding: 0;
    position: absolute;
    left: -1px;
    background-color: rgba(103, 185, 118, 0.8);
    /*border: 1px solid #d4d4d4;
    background-image: linear-gradient(to bottom, #FFFFFF, #f1f1f1);*/
    list-style: none;
    margin: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}

.navbar-inner ul>li.item-122 ul {
    right: 0px;
    left: auto;
}

.navbar-inner ul li:hover ul:hover,
.navbar-inner ul li:hover ul {
    opacity: 1;
    top: 42px;
    visibility: visible;
    z-index: 2;
}

.navbar-inner ul ul li>a {
    display: block;
    text-decoration: none;
    color: #000;
    border-bottom: none;
    padding: 7px 12px;
    width: 230px;
    margin: 5px 5px 5px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-variant: small-caps;
    text-shadow: -2px 3px 4px rgba(40, 160, 87, 0.75);
}

.navbar-inner ul ul li>a:hover,
.navbar-inner ul ul li>a:focus {
    background-color: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#4b8e22), to(#327e04));
    /* Saf4+, Chrome */
    background: -webkit-linear-gradient(top, #4b8e22, #327e04);
    /* Chrome 10+, Saf5.1+ */
    background: -moz-linear-gradient(top, #4b8e22, #327e04);
    /* FF3.6+ */
    background: -ms-linear-gradient(top, #4b8e22, #327e04);
    /* IE10 */
    background: -o-linear-gradient(top, #4b8e22, #327e04);
    /* Opera 11.10+ */
    background: linear-gradient(to bottom, #4b8e22, #327e04);
    /* W3C */
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.navbar-inner ul ul>li.parent {
    position: relative;
}

.navbar-inner ul ul>li.parent>a {
    background: url(../images/menu_li.png) no-repeat right center;
}

.navbar-inner ul ul>li.parent>a:hover,
.navbar-inner ul ul>li.parent>a:focus {
    background-color: #fafafa;
    background: url(../images/menu_li_hover.png) no-repeat right center;
    /* fallback */
    background: url(../images/menu_li_hover.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#4b8e22), to(#327e04));
    /* Saf4+, Chrome */
    background: url(../images/menu_li_hover.png) no-repeat right center, -webkit-linear-gradient(top, #4b8e22, #327e04);
    /* Chrome 10+, Saf5.1+ */
    background: url(../images/menu_li_hover.png) no-repeat right center, -moz-linear-gradient(top, #4b8e22, #327e04);
    /* FF3.6+ */
    background: url(../images/menu_li_hover.png) no-repeat right center, -ms-linear-gradient(top, #4b8e22, #327e04);
    /* IE10 */
    background: url(../images/menu_li_hover.png) no-repeat right center, -o-linear-gradient(top, #4b8e22, #327e04);
    /* Opera 11.10+ */
    background: url(../images/menu_li_hover.png) no-repeat right center, linear-gradient(to bottom, #4b8e22, #327e04);
    /* W3C */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


/*---------------------------------------------3rd level----------------------*/

.navbar-inner ul li:hover ul:hover ul,
.navbar-inner ul li:hover ul ul,
.navbar-inner ul ul ul {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 80%;
    top: -5px;
    background-color: rgba(103, 185, 118, 0.8);
    list-style: none;
    margin: 0px;
    border-radius: 5px;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    /*padding: 5px 19px;*/
}

.navbar-inner ul li:hover li:hover ul,
.navbar-inner ul li li:hover ul:hover,
.navbar-inner ul li li:hover ul {
    opacity: 1;
    visibility: visible;
    z-index: 2;
    left: 99%;
}

.navbar-inner ul li:hover ul:hover ul:hover ul,
.navbar-inner ul li:hover ul:hover ul ul,
.navbar-inner ul li:hover ul ul ul,
.navbar-inner ul ul ul ul {
    opacity: 0;
    visibility: hidden;
    background-color: rgba(103, 185, 118, 0.8);
    left: -99%;
}

.navbar-inner ul li:hover li:hover li:hover ul,
.navbar-inner ul li li:hover li:hover ul:hover,
.navbar-inner ul li li li:hover ul {
    opacity: 1;
    visibility: visible;
    z-index: 2;
    right: 99%;
}


/*

.navbar-inner ul ul ul li > a {
        display: block;
        text-decoration: none;
        color: #555;
        border-bottom: 1px solid #e3e3e3;
}

/*
.navbar .nav li.item-130 ul {
        width: 126%;
}

.navbar .nav li.item-108 ul,
.navbar .nav li.item-121 ul {
        width: 120%;
}
*/

@media (min-width: 1080px) and (max-width: 1116px) {
    .navbar .nav {
        width: 100%;
    }
    .navbar .nav>li>a {
        width: 169px;
    }
    .navbar-inner ul ul li>a {
        width: 200px;
    }
    .navbar .nav>li.item-101 {
        left: 0px;
    }
    .navbar .nav>li.item-107 {
        left: 165px;
    }
    .navbar .nav>li.item-108 {
        left: 316px;
    }
    .navbar .nav>li.item-318 {
        left: 475px;
    }
    .navbar .nav>li.item-130 {
        right: 300px;
    }
    .navbar .nav>li.item-121 {
        right: 164px;
    }
    .navbar .nav>li.item-122 {
        right: 0px;
    }
    .navbar-inner ul ul li>a {
        width: 200px;
    }
}

@media (min-width: 1060px) and (max-width: 1079px) {
    .navbar .nav {
        width: 100%;
    }
    .navbar .nav>li>a {
        width: 169px;
    }
    .navbar-inner ul ul li>a {
        width: 200px;
    }
    .navbar .nav>li.item-101 {
        left: 0px;
    }
    .navbar .nav>li.item-107 {
        left: 152px;
    }
    .navbar .nav>li.item-108 {
        left: 307px;
    }
    .navbar .nav>li.item-318 {
        left: 447px;
    }
    .navbar .nav>li.item-130 {
        right: 293px;
    }
    .navbar .nav>li.item-121 {
        right: 148px;
    }
    .navbar .nav>li.item-122 {
        right: 0px;
    }
    .navbar-inner ul ul li>a {
        width: 200px;
    }
}

@media (min-width: 1010px) and (max-width: 1059px) {
    .navbar .nav {
        width: 100%;
    }
    .navbar .nav>li>a {
        width: 164px;
    }
    .navbar-inner ul ul li>a {
        width: 200px;
    }
    .navbar .nav>li.item-101 {
        left: 0px;
    }
    .navbar .nav>li.item-107 {
        left: 144px;
    }
    .navbar .nav>li.item-108 {
        left: 293px;
    }
    .navbar .nav>li.item-318 {
        left: 446px;
    }
    .navbar .nav>li.item-130 {
        right: 282px;
    }
    .navbar .nav>li.item-121 {
        right: 153px;
    }
    .navbar .nav>li.item-122 {
        right: 0px;
    }
    .navbar-inner ul ul li>a {
        width: 200px;
    }
}

@media (min-width: 980px) and (max-width: 1009px) {
    .navbar .nav {
        width: 100%;
    }
    .navbar .nav>li>a {
        width: 155px;
    }
    .navbar .nav>li.item-101 {
        left: 0px;
    }
    .navbar .nav>li.item-107 {
        left: 150px;
    }
    .navbar .nav>li.item-108 {
        left: 288px;
    }
    .navbar .nav>li.item-318 {
        left: 426px;
    }
    .navbar .nav>li.item-130 {
        right: 275px;
    }
    .navbar .nav>li.item-121 {
        right: 148px;
    }
    .navbar .nav>li.item-122 {
        right: 0px;
    }
    .navbar-inner ul ul li>a {
        width: 200px;
    }
}